metadata:
    kind: depotmanifest
    name: depot-manifest-salt-raas-9.1.0.0.25289927.yaml
    version: 9.1.0.0.25289927
    component: salt-raas
    rootNamespace: salt-raas
    generatedBy: dev
    updatedBy: dev
files:
    - name: salt-raas-9.1.0.0.25289927.tgz
      type: PACKAGE
      checksum: 5385aa6903ef41aea190bbda8fdfee1940908bffa85a85e1057230cfeeb13b75
    - name: configuration-schema-salt-raas-9.1.0.0.25289927.yaml
      type: CONFIGURATION_SCHEMA
      checksum: cf39ee53e5f50dcb14a82791534e12b492568735e3c39aa88770f57ba5a6f092
    - name: salt-raas-plugin-9.1.0.0.25289927.tgz
      type: PLUGIN_PACKAGE
      checksum: 715cdec66a5cc5660aae378901d02d71801a966a364c3cb43cb55ed3f745274f
